/* ==|== primary ('mobile first') styles =====================================================
   Style adjustments for ALL viewports over go here, namely "mobile first" styles

    Internet Explorer:
    Target Internet Explorer with the following classes:
    .oldie = ALL Internet Explorer < 9
    .ie6 = Internet Explorer 6
    .ie7 = Internet Explorer 7
    .ie8 = Internet Explorer 8
    
   ========================================================================== */
#download ul {
    margin-top: 15;
}
    
#download li {
    margin: 0.5em;
    font-family: "Ocean Sans MT W01 Light","Lucida Sans Unicode","Lucida Grande","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: 200;
    font-size: 1.5em;
    line-height: 1.3em;
}


#relatedInformation .figLeft {
    float: none;
    margin: 0 0.5em 0.5em 0;
}
    
#relatedInformation .figLeft .roundedCorners {
        padding: 0;
        border: none;
        border-radius: 0px; 
        -moz-border-radius: 0px; 
        -webkit-border-radius: 0px;        
}
    
#relatedInformation h4 {
   margin: 0;
   line-height: 1.25em;
}
     

#relatedInformation #videoLink {
    margin-bottom: 1.537em;
}

.iOS #relatedInformation {
    display: none;
    }
    
.documentation ul li {padding-right: 25px !important;}

a.downloadButton {  /* 2020-04-15 -- copy of .blueButton from styles.css */
	display: inline-block;
	box-sizing: border-box;
	width: auto;
	max-width: auto;  /** change **/
    white-space: nowrap;  /** change **/
	padding: .3em 1em;
	margin: 0 auto;
	border: 1px solid #44c1de;
	background: #04abd3;
	background: -moz-linear-gradient(top, #7cd4e8 0%, #04abd3 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #7cd4e8), color-stop(100%, #04abd3));
	background: -webkit-linear-gradient(top, #7cd4e8 0%, #04abd3 100%);
	background: -o-linear-gradient(top, #7cd4e8 0%, #04abd3 100%);
	background: -ms-linear-gradient(top, #7cd4e8 0%, #04abd3 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#7cd4e8', endColorstr='#04abd3', GradientType=0);
	background: linear-gradient(top, #7cd4e8 0%, #04abd3 100%);
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: 0px 1px 3px 1px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0px 1px 3px 1px rgba(0, 0, 0, 0.1);
	box-shadow: 0px 1px 3px 1px rgba(0, 0, 0, 0.1);
	font-size: 1.3em;
	font-weight: bold;
	line-height: 1.2em;
	text-align: center;
	text-decoration: none;
	color: #F6F6F6;
}

    /* ==|== media queries ======================================================
   PLACEHOLDER Media Queries for Responsive Design.
   These override the primary ('mobile first') styles
   Modify as content requires.
   ========================================================================== */
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
/* Style adjustments for iPhone over go here */

}

 @media only screen and (min-width: 480px) {
/* Style adjustments for viewports 480px and over go here */

}

 @media only screen and (min-width: 768px) {
/* Style adjustments for viewports 768px and over go here */
    #download h2 {
        display: inline;
    }
    
    #download ul {
        margin: inherit;
    }
    
    /*#download a.blueButton {
        float: right;
    }
    
    .ie7 #download a.blueButton {
        margin-top: -40px;
    }*/
    
    #relatedInformation {
        position: relative;
    }
    
    #relatedInformation h2 {
        display: inline-block;
    }
    
    
    #relatedInformation .figLeft {
         float: left;
        margin: 0  0.5em 0.5em  0 ;
    }

 @media only screen and (min-width: 960px) {
/* Style adjustments for viewports 960px and over go here */
     /*#sandiansAtWork #videosLink {
       position: absolute;
        right: 0;
        top: 10px;
    }*/
    
    
    #relatedInformation .figLeft {
         float: left;
        margin-right: 9px !important;
    }
    

}
